Subject: GE logins
From: Deeksha Dadu <[email-masked]>
To: Surajit Bhadra <[email-masked]>, "Mayank k . arora" <[email-masked]>, Chetan Lalwani <[email-masked]>, Binod Joshi <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Soumya Mukherjee <[email-masked]>, "Nikkie " <[email-masked]>
Cc: Stephanie Escarpe <[email-masked]>, "richard " <[email-masked]>, admin <[email-masked]>
Date: Wed, 26 Aug 2015 15:34:18 +0530 (IST)

Hi all, 

I checked GE reports for last few days and it turns out that we have not been meeting 3 minimum logins in day shift. Why is that? in the evening in India we always have 3 people for inbox who are all trained on GE too then why is it no being done? 

@Nikkie: You are supposed to log in by 7am IST which I believe is 9:30Am your time. What time do you log in? 

@Richard: Can you please look into this? 

@Everyone in India: I must not have to remind you please. You all know when to log in and the minimum number required at a time. Kindly take care of this. 

Thanks 

regards, 
Deeksha